/* Custom Styles */

.hand-bold
{
    font-family: ff-market-web, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.hand-regular
{
    font-family: ff-market-web, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.hand-cond
{
    font-family: ff-market-web-pro-condensed, sans-serif;
    font-weight: 500;
    font-style: normal;
}